body{
	margin: 0;
	background-color: #6D1A14;
	background-image: url(Assets/edited%20Img_1/BG_long.jpg);
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: repeat-x;
}
#MainContainer{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	background-color: #640E0D;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #6D1A14;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#holder{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #640E0D;
	overflow: hidden;
	height: auto;
}

#header h1{
	color: #333333;
	margin: 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	height: 70px;
	background-position: center center;
	text-align: right;
	padding: 0px;
	line-height: 30px;
	background-color: #6D1A14;
}

#content{
	width: 640px;
	float: left;
	padding: 10px;
	background-color: #640E0D;
	margin: 10px;
}

#content p{
	text-align: left;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	line-height: 24px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 5;
	text-indent: 5;
}

#content p img.floatleft{
	float: left;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0;
	margin-left: 5;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFC;
}
#content p.caption{
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 14px;
	color: #FFC;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#content p.blockquote{
	margin: 0 5px 0 0px;
	padding: 6px 10px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 14px;
	line-height: 24px;
	color: #666;
	text-decoration: none;
	background-color: #F2A225;
}
#content p.blockonline{
	margin: 0 5px 0 0px;
	padding: 6px 10px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 18px;
	line-height: 24px;
	color: #333;
	text-decoration: blink;
	background-color: #CCCC33;
	text-align: center;
}

#content a{
	color: #E8A520;
	font-weight: bold;
	text-decoration: none;
}

#content a:hover{
	color: #FFC;
	text-decoration: none;
	text-decoration: underline;
}

#menu{
	width: 166px;
	border: 1px solid #B0E1EA;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 18px;
	line-height: 24px;
}

#menu h1{ font: 0em/0% arial, sans-serif; text-indent: -4321px; height: 0; margin: 0; padding: 0; }

#menu dl{
	margin: 0px 0 15px 0;
	padding: 15px 0 30px 0;
}

#menu dt{
	margin: 15px 0 0;
	padding: 0 5px;
	background: #06B8EC;
	font: 0.8em/150% verdana, sans-serif;
	color: #003366;
}

#menu dd{
	margin: 0;
	padding: 0;
}

#menu dd a{
	background: #ffffff url(CSS%20Sample/CSS%20Sample/template_14/images/menu-link-bg_b.gif) no-repeat left top;
	display: block;
	font: .8em/20px verdana, sans-serif;
	color: #5D5B32;
	padding: 0 5px 0 15px;
	text-decoration: none;
}

#menu dd a:hover, #menu dd a.selected{
	color: #000000;
	background: #D9F4F9 url(CSS%20Sample/CSS%20Sample/template_14/images/menu-link-bg-hover_b.gif) no-repeat left top;
}

#menu dl:hover dd a.selected{
	background: #ffffff url(CSS%20Sample/CSS%20Sample/template_14/images/menu-link-bg-hover.gif) left top no-repeat;
	display: block;
	font: .8em/20px verdana, sans-serif;
	color: #5D5B32;
	padding: 0 5px 0 15px;
	text-decoration: none;
}

#menu dl:hover dt{
	color: #000000;
}

#menu form{
 	margin: 0;
	padding: 4px;
}

#menu input.text{
	width: 140px;
	margin: 0 0 4px 8px;
	background: #ffffff;
	border: 1px #C5D2D9 solid;
	font: 12px verdana, sans-serif;
	color: #000000;
	height: 20px;
	vertical-align: middle;
	padding-top: 2px;
}

#menu input.button{
	width: 140px;
	margin: 0 0 2px 8px;
	padding: 0px;
	background: #D8EFF1;
	border: 2px solid #C5D2D9;
	font: bold 12px verdana, sans-serif;
	color: #000000;
	height: 24px;
	text-align: center;
	cursor: hand;
}

#footer h5{
	color: #FFFFCC;
	margin: 0;
	padding: 0 0 0 .5em;
	text-align: center;
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	background-color: #6D1A14;
}

#footer a{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover{
	color: #E8A520;
	font-weight: normal;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E8A520;
}
#header {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	height: 200px;
	background-color: #640E0D;
	background-position: center top;
	clear: both;
	background-image: url(Assets/Banner_set2/bannerSet2_2A.jpg);
	background-repeat: no-repeat;
	border: 1px solid #640E0D;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#footer {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #555555;
}
#content h2 {
	color: #F2A225;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	clip: rect(auto,auto,auto,2px);
}
/*-------------Temp 9a left Nav----------------*/

#LeftNav {
	width: 240px;
	float: left;
	border-top-color: #8E8E8E;
	border-right-color: #8E8E8E;
	border-bottom-color: #8E8E8E;
	border-left-color: #8E8E8E;
	left: 10px;
	padding: 0px;
	margin: 10px;
}
#TopLeftNav {
	width: 230px;
	float: left;
	background-color: #6D1A14;
	margin: 0px;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.TopLeftNav {
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 15px;
	font-weight: bold;
	color: #b91017;
}

#LeftNav p.blockquote{
	margin: 0 5px 0 0px;
	padding: 6px 10px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFF;
	background-color: #6D1A14;
	font-weight: normal;
}

#BottomLeftNav {
	height: auto;
	width: 220px;
	float: left;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	color: #FFC;
	background-color: #6D1A14;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 20px;
	font-weight: normal;
}


.contenHeading {
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 18px;
	color: #F1A126;
	line-height: 30px;
	font-weight: bold;
	background-color: #6D1A14;
}
a.mainNav:link {
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFC;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B7BABB;
	display: block;
	line-height: 20px;
	padding: 5px;
}
a.mainNav:visited {
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F5B458;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B7BABB;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}
a.subNav:visited {
	color: #FFC;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B7BABB;
	display: block;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
	font-weight: normal;
}
a.mainNav:hover {
	color: #E8A520;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B7BABB;
	text-decoration: none;
}
a.subNav:hover {
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F2A225;
	text-decoration: none;
	display: block;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #640E0D;
}
.HeadLeftNav {
	font-family: "Humnst777 BT", "Humnst777 Lt BT";
	font-size: 15px;
	font-weight: bold;
	color: #b91017;
}
a.subNav:link {
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFC;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F1A126;
}
/*----Revealing Photo Slider---*/


* { margin: 0; padding: 0; }

/*body { font: 62.5% "Gill Sans", Georgia, sans-serif; background: url(images/body-bg.jpg) top center repeat-x white; }

p { font-size: 1.2em; line-height: 1.2em; }*/
a {
	outline: none;
	color: #FFF;
	text-decoration: underline;
}
	a:hover {
	color: #F2A225;
} 
a img { border: none; }
h1 { color: black; font-size: 3.0em; }

h3 {
	font-size: 18px;
	margin-bottom: 5px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	color: #FFC;
	line-height: 24px;
}
h4 {
	color: #FF3;
	font-size: 10.5px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	letter-spacing: 2px;
	word-spacing: 1px;
}

.clear { clear: both; }

#page-wrap {
	margin: 0px;
	padding: 0px;
	width: 650px;
}

a.close {
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	width: 20px;
	height: 21px;
	background: url(images/close_button.jpg);
	text-indent: -9999px;
}

.photo_slider_img {
	width: 150px;
	height: 150px;
	overflow: hidden;
	margin-bottom: 5px;
}

td {
	vertical-align: top;
}

.photo_slider {
	position: relative;
	width: 160px;
	height: 160px;
	padding: 10px;
	overflow: hidden;
	background: white;
	float: left;
	border-top-width: 1px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.info_area {
	display:none;
}

.more_info {
	display: block;
	width: 89px;
	height: 26px;
	background: url(images/moreinfo.jpg);
	text-indent: -9999px;
	cursor: pointer;
}
/*----End of Revealing Slider---/

/*---------Starting Contact Form------*/
.cflite {
	width: 650px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.cflite_td {
	padding:5px;
	font-size:12px;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	color: #333333;
}
.cflite p {
	padding:5px;
}
.cflite label {
	padding:5px;
}
label {
 padding-right:14px
}
.required {
	font-weight:bold;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	color: #FFF;
}
.required_star {
	font-weight:bold;
	color:#F2A225;
}
.not-required {
	font-weight:normal;
	font-family: Tahoma, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	color: #CCC;
}

/*------End of Contact Form----*/
